PROBE::VM.KMEM_CAC(3stap)

NAME
probe::vm.kmem_cache_free - Fires when kmem_cache_free is requested

SYNOPSIS

vm.kmem_cache_free

VALUES

caller_function
    Name of the caller function.

call_site
    Address of the function calling this kmemory function

name
    Name of the probe point

ptr
    Pointer to the kmemory allocated which is returned by kmem_cache

SEE ALSO
tapset::memory(3stap)